<!--<div class="container-resetPass">
  <div class="msgBienvenue">
    Bienvenue chez Talan
    <p class="msgReset">
      Vous devez modifier votre mot de passe avant la première connexion
    </p>
  </div>
  <div class="form-group">
    <label>Nouveau mot de passe</label>
    <input
      type="password"
      class="form-control"
      [(ngModel)]="newPass"
      style="color: black"
    />
  </div>
  <div class="form-group" style="margin-bottom: 0px">
    <label>Confirmation</label>
    <input
      type="password"
      class="form-control"
      (keyup)="checkPassMatch()"
      [(ngModel)]="confirmPass"
      style="color: black"
    />
  </div>
  <div class="notMatched">
    <span *ngIf="!passMatch"> Les mots de passe ne sont pas identiques </span>
  </div>
  <div class="confirmButton">
    <button
      type="button"
      class="btn"
      data-toggle="modal"
      (click)="changePass()"
    >
      Confirmer
    </button>
  </div>
</div>
-->

<!--new part-->

<section class="vh-100">
  <div
    class="container-fluid h-custom"
    style="
      margin-left: auto;
      margin-right: auto;
      margin-top: 200px;
      margin-bottom: -400px;
    "
  >
    <div class="row d-flex justify-content-center align-items-center h-100">
      <div class="col-md-9 col-lg-6 col-xl-5">
        <img
          src="https://mdbcdn.b-cdn.net/img/Photos/new-templates/bootstrap-login-form/draw2.webp"
          class="img-fluid"
          alt="Sample image"
        />
      </div>
      <div class="col-md-8 col-lg-6 col-xl-4 offset-xl-1">
        <div
          class="d-flex flex-row align-items-center justify-content-center justify-content-lg-start"
        >
          <p class="lead fw-normal mb-0 me-3" style="font-size: 35px">
            <i>Bienvenu</i> <strong>{{ user.first_name }}</strong>
          </p>
        </div>

        <div class="divider d-flex align-items-center my-4">
          <p class="text fw-bold mx-3 mb-0" style="font-size: 25px">
            Nous vous informons que votre mot de passe doit être modifié lors de
            la première connexion.
          </p>
        </div>

        <!-- Email input -->
        <div class="form-outline mb-4">
          <label class="form-label" style="font-size: 20px"
            >Nouveau mot de passe</label
          >
          <input
            [(ngModel)]="newPass"
            type="password"
            id="form3Example3"
            class="form-control form-control-lg"
            placeholder="nouveau mot de passe.."
            style="width: 80%"
          />
        </div>

        <!-- Password input -->
        <div class="form-outline mb-3">
          <label class="form-label" style="font-size: 20px">Confirmation</label>
          <input
            type="password"
            id="form3Example4"
            class="form-control form-control-lg"
            placeholder="Confirmer mot de passe.."
            [(ngModel)]="confirmPass"
            (keyup)="checkPassMatch()"
            style="width: 80%"
          />
        </div>

        <div class="notMatched">
          <span *ngIf="!passMatch">
            <p style="font-size: 15px">
              Les mots de passe ne sont pas identiques !
            </p>
          </span>
        </div>

        <div class="text-center text-lg-start mt-4 pt-2">
          <button
            type="button"
            class="btn btn-primary btn-lg"
            style="
              padding-left: 2.5rem;
              padding-right: 2.5rem;
              margin-left: -25%;
            "
            (click)="changePass()"
          >
            Confirmer
          </button>
        </div>
      </div>
    </div>
  </div>
</section>
